body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        background-color: #999999;
        color: #333333;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}
table.bar {
	color: #FFFFFF;
        border:0px;
        family: Times;
        font-size: 10px;}
.button_col{
	width:1%;
}
table.main {
	border:1px solid #a2a3a9;
	background-color: #444444;
	border-collapse:	collapse;
	padding: 3px;
	color: #FFFFFF;
	family: Times;
	font-size: 10px;
	width:100%;
}
tr.mainhead{
	color: #FFFFFF;
	background-color: #222222;
	font-weight: bold;
}
tr.inactivehelp{
        color: #FFFFFF;
        background-color: #222222;
}
tr.mainhead2{
	font-weight: bold;
}
tr.main1,td.main1{
	color: #FFFFFF;
	background-color: #636363;
}

tr.main2,td.main2{
	color: #FFFFFF;
	background-color: #525252;
}
tr.mainup1{
	background-color: #636363;
}

tr.mainup2{
	background-color: #525252;
}


table.main td{
        word-break: break-all;
	border:1px solid #a2a3a9;
	border-collapse:collapse;
	padding: 3px;
}

td.maintdedit{
	font-weight: bold;
	width: 150px;
}

td.maintdviewtitle{
	font-weight: bold;
	width: 150px;
}

td.logintd{
	font-weight: bold;
	width: 100px;
}

.refresh{
        border-style: groove;
        border-color: #5C5C5C;
        border-width: 6px;
}

a {
	font-weight: bold;
	color: #AAAAAA;
}
a:link {
	text-decoration: none;
	font-weight: bold;
	color: #AAAAAA;
}
a:visited {
	text-decoration: none;
	color: #AAAAAA;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;	
	font-weight: bold;
	color: #26C6E3;
}
test:hover {
        color: #A0DEFF;
}
a:active {
        text-decoration: none;
        color: #A2A3A9;
}


.mainborder {
        background-color: #FDFDFD;
}

.steptitle {
	text-align: center;
        font-weight: normal;
        color: #444444;
	font-family: Times;
        font-size: 26px;
}

.stephead {
	font-weight: normal;
	color: #444444;
        font-family: Times;
	font-size: 20px;
}

.steptext {
	text-align: justify;
	font-family: Times;
	color: #444444;
	font-size: 16px;
}

.stepimg {
	border-style: groove;
	border-color: #003366;
	border-width: 6px;	
}

.stepfig {
        font-weight: bold;
        color: #003366;
        font-size: 13px;
}

.style9 {
	font-size: 8px;
	font-weight: bold;
}
.style10 {font-size: 9px}
.style33 {color: #000000}
.style45 {font-size: 12px;color: #FFFFFF;  text-decoration:none;}
.style47 {
	font-size: 11px;
	color: #333333;
}
.style48 {color: #333333}
.style49 {color: #003366}
.style51 {color: #FF0000}
.style53 {font-size: 11px; color: #666666; }
.style54 {color: #666666}
.style80 {color: #003366; font-size: 10px; }
.style58 {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
}
.style56 {
        font-size: 24px;
	color: #003366;
        font-weight: bold;
        font-family: Georgia, "Times New Roman", Times, serif;
}
.style61 {font-size: 28px;	color: #003366;
}
.style62 {font-size: 30px;
	color: #003366;
}
.style63 {font-size: 18px;	color: #003366;
}
.style65 {
        color: #666666;
        font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.style66 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;
}

.style3 {color: #003366;
	font-size: 9;}
